ccwgroup_driver_register
Prev | ccw group devices | Next

## Name

ccwgroup_driver_register — register a ccw group driver

## Synopsis

`int ccwgroup_driver_register (` | struct ccwgroup_driver * | cdriver`)`;

## Arguments

`cdriver`

  driver to be registered

## Description

This function is mainly a wrapper around `driver_register`.

Prev | Up | Next
ccwgroup_create | Home | ccwgroup_driver_unregister